@media only screen and (max-width: 992px){
    .header {
        display: none;
    }

    .mobile-header {
        display: block;
    }
    
    .header-lowerbox {
        display: none;
    }
    .mobile.header-lowerbox {
        display: block;
    }
}

@media only screen and (max-width: 992px){
    .about-section-box {
        display: none;
    }
    .about-section .about-box {
        gap: 10px;
    }
    
    .about-section .about-box .heading-box {
        gap: 15px;
        width: 100%!important;
    }
    
    .about-section .about-box .heading-box .heading {
        gap: 10px;
    }
    
    .about-section .about-box .heading-box .heading h3 {
        font-size: 1.7rem;
    }
    .heading-box {
        width: 90%!important;
    }

    .banner-box .banner-text .banner-head h2 {
        font-size: 4.5rem;
        font-weight: 600;
    }
    
    .banner-box .banner-text {
        width: 70%;
        gap: 10px;
        margin: 0px 20px 0px;
    }
    
    .banner-box .banner-text .banner-subhead h6 {
        font-size: 1.5rem;
    }
    
    .banner-box .banner-text a.banner-link {
        padding: 10px 15px;
        font-weight: 500;
    }

}

@media only screen and (max-width: 768px){
    .about-section .about-box {
        margin: 20px 0px;
    }
    
    .about-section2 .about-description h3 {
        font-size: 26px;
    }

    .heading-box .heading h3 { 
        font-size: 1.2rem;
    }

    .heading-box {
        width: 100%!important;
    }

    .whatweoffer-section {
        padding: 20px 0px;
    }

    .about-section {
        padding: 20px 0px;
    }

    .product-section {
        padding: 20px 0px;
    }

    .testimonials-section {
        padding: 20px 0px 40px;
    }
    
    .gallery-section {
        padding: 20px 0px 0px;
    }

    .contact-section-home {
        padding: 20px 0px;
    }

    .blog-section {
        padding: 20px 0px;
    }

    .footer .footer-top {
        padding: 20px 0px;
    }

    .blog-section .blog-box {
        margin: 20px 0px 0px;
    }

    .contact-section-home .contact-form-home-box {
        margin: 20px 0px 0px;
    }

    .colorsbook-section {
        padding: 20px 0px;
    }

    .about-section2 .about-link {
        margin: 0 0 20px;
    }
    
    .about-section2 .about-box .about-title-desc {
        margin-bottom: 20px;
    }

    .about-section2 .about-box .about-title-desc {
        margin-bottom: 20px;
    }
    
    .about-section2 {
        padding: 20px 0px;
    }
    
    .banner-box .banner-text .banner-head h2 {
        font-size: 3.5rem;
        font-weight: 600;
    }
    
    .banner-box .banner-text {
        width: 70%;
        gap: 10px;
        margin: 0px 20px 0px;
    }
    
    .banner-box .banner-text .banner-subhead h6 {
        font-size: 1.5rem;
    }
    
    .banner-box .banner-text a.banner-link {
        padding: 10px 15px;
        font-weight: 500;
    }
    
    .product-section .product-box {
        padding: 0 10px;
    }

}

@media only screen and (max-width: 575px){

    .top-header .top-header-box .top-header-call a span.fa-solid {
        width: 25px;
        height: 25px;
        font-size: 12px;
    }
    
    .product-section .product-box {
        padding: 0 5px;
    }
    
    .top-header .top-header-box .top-header-call a span {
        font-size: 1rem;
    }
    
    .top-header .top-header-box .top-header-call p {
        font-size: 1rem;
    }

    .footer .footer-top .footer-box {
        padding: 20px 0px 0px;
    }

    .product-details-box .productview_img {
        margin: 0 10px 30px;
    }
    
    .product-details-box .productview_img .mutliimg {
        width: 14%;
    }
    
    .product-details-box .productview_img .main_img {
        width: 60%;
    }

    .product-section .product-sorting .product-cat-name h3 {
        font-size: 1.2rem;
    }

    .product-section .product-sorting .product-sort-option .sort-options {
        min-width: 100px;
        padding: 8px;
    }

    .contact-page{
        padding: 0;
    }

    .contact-page .form-box {
        padding: 20px;
    }

    .contact-page .form-box h3 {
        font-size: 1.3rem;
    }

    .contact-page .contact-info{
        padding: 20px 15px;
    }

    .contact-page .contact-info h3 {
        font-size: 1.3rem;
    }

    .product-section .product-section-box {
        padding: 20px 0 0;
    }
    
    .product-section .product-box .product-img .product-details {
        padding: 10px;
    }
    .product-section .product-box .product-img .product-details button.request-buy {
        font-size: 0.8rem;
    }

    .product-details-box .productview_img .mutliimg img {
        width: 60px;
    }
    
    .product-details-box .product-details-text h3 {
        font-size: 24px;
    }
    
    .blog-detatils .blog-details-box .blog-description .authorinfo ul {
        flex-direction: column;
        gap: 0px;
    }

    .blog-detatils .blog-details-box .blog-img img {
        width: 100%;
    }

    .about-section2 .about-box .about-header .about-title {
        font-size: 26px;
    }
    
    .about-section2 .about-link {
        margin: 0 0 20px;
    }
    
    .about-section2 .about-box .about-title-desc {
        margin-bottom: 20px;
    }
    
    .about-section2 {
        padding: 20px 0px;
    }
    
    .banner-box .banner-text .banner-head h2 {
        font-size: 1.5rem;
        font-weight: 600;
    }
    
    .banner-box .banner-text {
        width: 90%;
        gap: 10px;
        margin: 0px 20px 0px;
    }
    
    .banner-box .banner-text .banner-subhead h6 {
        font-size: 1.2rem;
    }
    
    .banner-box .banner-text a.banner-link {
        padding: 5px 15px;
        font-weight: 500;
    }

}
@media only screen and (max-width: 420px){
    .top-header .top-header-box {
        flex-direction: column;
        gap: 10px;
    }

    .about-section2 .about-link a.readmorebutton {
        width: max-content;
        padding: 5px 15px;
    }
    
}